{
  "type" : "enum",
  "name" : "DeliveryComplications",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "Delivery complications.\n    The `abnormally_invasive_placenta` includes accrete, increta or percreta.",
  "symbols" : [ "PLACENTA_ABRUPTION", "ABNORMAL_PLACENTATION", "PLACENTA_PRAEVIA", "ABNORMALLY_INVASIVE_PLACENTA", "CORD_RUPTURE", "INFECTION", "MANUAL_REMOVAL_OF_PLACENTA" ]
}
